Bug 505345 - gnome-panel keeps moving my launchers around
gnome-panel keeps moving my launchers around
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-11 11:04 EDT by Jason Woofenden
Modified: 2010-06-28 08:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Woofenden 2009-06-11 11:04:19 EDT
Description of problem:

After running a fullscreen game with a low resolution (like apricots or vor) I come back to my desktop to find my launcher icons moved around. This last time there were even a couple interspersed between the clock, notification area and fast user switch applet (all of which were "locked" and on the far right.)

Version-Release number of selected component (if applicable):

gnome-panel 2.26.1

How reproducible:

most of the time?

Steps to Reproduce:
1. create a new account
2. fill most of the space between the "system" menu and the notification area with launchers (just drag stuff out of the applications menus)
3. play apricots
  
Actual results:

launchers will be moved to the right. Sometimes only a little, sometimes they will all be cramped as far right as possible.

Firstly, I don't think the panel should try to rearrange itself unless it's actually displayed. Second, even if it is (even if I change my screen resolution and use my desktop that way) it should remember the launcher locations I had for the larger resolution, and restore them when I switch back.

Expected results:

launchers will stay arranged exactly how they were (with the same amount of space between each)


Additional info:

And Mr. Horrible said "I don't mind. The thing that bothers me is someone keeps moving my chair".  -- TMBG
Comment 1 Bug Zapper 2010-04-27 10:46:26 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-06-28 08:53:40 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.